WordPress 2.7 and Automatic Upgrade Plugin Conflict

I have been using WordPress Automatic Upgrade plugin to upgrade my blog. It has worked perfectly up until 2.7 upgrade. Ever since the upgrade to WordPress 2.7, I found that some of the new features do not work, like the flash based image upload and the ability to install plugin directly from within WordPress dashboard. I didn’t pay much attention to it, because there are workarounds.

When the WordPress 2.7.1 came out, I tried to use the WordPress Automatic Upgrade plugin again, but this time it cannot dectect there is an upgrade needed. I also noticed there is another automatic upgrade option on the dashboard. It seems like the automatic upgrade is a bulit-in function now. I used the built-in automatic upgrade function to upgrade my blog from 2.7 to 2.7.1 without a problem. I also de-activated the WordPress Automatic Upgrade plugin. After the de-activation of the plugin, I found that I can now use the WordPress 2.7’s new features. If you find there are something strange about your WordPress 2.7 installation and you also have the Automatic Upgrade plugin installed, try disable the plugin and see if it helps.

Be the first to comment

Leave a Reply

Social Widgets powered by AB-WebLog.com.

Advertisment ad adsense adlogger